Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 13:08:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
I had order delivered today  8244990912  and 2 from 3 pieces have problems, lunch bag is dirty and school back has scratches on it and even magnet from the store, means brought to me displayed item, why???? And now I have to wait many days to return and get another one, please fix my situation, this is my first experience with you and I wish it could be much better https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310856